#wb_header { background: transparent none repeat scroll center center; height: 90px; }
#wb_header { height: 90px; }
#wb_main { background: transparent none repeat-x scroll center center; height: 940px; padding: 0 0 50px 0; }
#wb_main { height: 940px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #ffffff url("../gallery/164618a4367343a5867b1270ea897635.jpg") repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1582px; }
.root { width: 992px; height: 1582px; overflow: visible; }
#wb_element_instance46 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; z-index: 653; }
#wb_element_instance46 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: right; }
#wb_element_instance46 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance46 li { margin: 0px 0px 0px 0px; }
#wb_element_instance46 li a { text-transform: capitalize; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 17px 'Capture it'; text-decoration: underline; color: #fa20fa; line-height: 19px; background: transparent none repeat scroll center center; }
#wb_element_instance46 li:hover > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: #cf0000 none no-repeat scroll center bottom; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: #ff0000 none no-repeat scroll center bottom; }
#wb_element_instance47 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; z-index: 655; }
#wb_element_instance47 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: right; }
#wb_element_instance47 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance47 li { margin: 0px 0px 0px 0px; }
#wb_element_instance47 li a { text-transform: none; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 17px 'Capture it'; text-decoration: underline; color: #fa20fa; line-height: 19px; background: transparent none repeat scroll center center; }
#wb_element_instance47 li:hover > a, #wb_element_instance47 li:focus > a { border: 0px solid #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: #e665e6 none no-repeat scroll center bottom; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance48 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; z-index: 656; }
#wb_element_instance48 img { width: 67px; height: 45px; }
#wb_element_instance49 { left: 760px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 215; }
#wb_element_instance50 { left: 540px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 217; }
#wb_element_instance51 { left: 760px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 218; }
#wb_element_instance52 { left: 30px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 219; }
#wb_element_instance53 { left: 540px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 220; }
#wb_element_instance54 { left: 280px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 221; }
#wb_element_instance55 { left: 280px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 222; }
#wb_element_instance56 { left: 30px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 223; }
#wb_element_instance57 { left: 130px; top: 90px; min-width: 680px; width: 680px; min-height: 410px; height: 410px; display: block; z-index: 224; }
#wb_element_instance58 { left: 160px; top: 60px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 280; }
#wb_element_instance59 { left: 0px; top: 960px; display: block; z-index: 9000; }
#wb_element_instance60 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 90px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance46 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance47 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance48 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance48 img { width: 67px; height: 45px; }
	#wb_element_instance49 { left: 760px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 { left: 540px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance51 { left: 760px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 { left: 30px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 { left: 540px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 { left: 280px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 { left: 280px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 { left: 30px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 { left: 130px; top: 90px; min-width: 680px; width: 680px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance58 { left: 160px; top: 60px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 90px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance46 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance47 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance48 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance48 img { width: 67px; height: 45px; }
	#wb_element_instance49 { left: 760px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 { left: 540px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance51 { left: 760px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 { left: 30px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 { left: 540px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 { left: 280px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 { left: 280px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 { left: 30px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 { left: 130px; top: 90px; min-width: 680px; width: 680px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance58 { left: 160px; top: 60px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 90px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1160px; }
	.root { width: 992px; height: 1160px; overflow: visible; }
	#wb_element_instance46 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance47 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance48 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance48 img { width: 67px; height: 45px; }
	#wb_element_instance49 { left: 760px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 { left: 540px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance51 { left: 760px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 { left: 30px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 { left: 540px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 { left: 280px; top: 740px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 { left: 280px; top: 530px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 { left: 30px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 { left: 130px; top: 90px; min-width: 680px; width: 680px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance58 { left: 160px; top: 60px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
}
